img.left {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

div#bulb {
  background: center no-repeat url("http://arun.chagantys.org/images/cfl-small.png");
  min-height: 20px;
  min-width: 45px;
  display: inline-block;

  /* 
  margin-bottom: 10px;
  position: fixed;
  top: 10px;
  left: 10px;
  */
}

div#bulb:hover {
  background: center no-repeat url("http://arun.chagantys.org/images/cfl-on-small.png");
}

blockquote {margin:1.5em;color:#666;font-style:italic;}
blockquote p {
  border-left: solid #ccc;
  padding-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
  white-space: pre-wrap;
} 

.poem {
  border-left: solid #ccc;
  padding-left: 10px;
  white-space: pre-wrap;
}

.poem p {
  margin: 0 auto;
}

.vcenter {
  position: relative;
  top: 50%;
  transform: translateY(50%);
}

